/*
Theme Name: COTA Tasmania
Description: COTA Tasmania child theme
Author: Ellis Jones
Author URI: http://www.ellisjones.com.au
Version: 2.0 alpha
Template: cota
*/

@import url('../cota/style.css?v=0.2');

/* Hide Event Calendar meta */
#tec-event-meta .column { display:none;}
#tec-event-meta {border-style:none !important;}

/* Formidable forms display options */
.entry-content label {
width: inherit;}
.frm_time_sep {
	display:none;
}

/* Temporary hiding override */

/* Social media icons */

.home .simple-social-icons ul li {
  margin: 0 6px 12px 0 !important;
  list-style-image: none;
}

.simple-social-icons li a {

-webkit-transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
transition: all 0.1s linear;
-webkit-box-shadow: 0 2px 3px #888;
-moz-box-shadow: 0 2px 3px #888;
-o-box-shadow: 0 2px 3px #888;
box-shadow: 0 2px 3px #888;

}

/* "No sidebar" page template */


.one-column #content .entry-title {
	color: #577522;
	font-family: myriad-pro, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 34px;
	line-height: 1em;
	text-transform: uppercase;
	margin-top: 12px;
	font-weight: bold;


	margin-bottom: 1em;

}


.one-column #content .entry-content {

	clear: both;
	padding: 15px 15px 15px 15px;
	position: relative;
	
	
	border: 1px solid #CCC;
	background-color: white;
	-moz-box-shadow: 0 2px 4px #CCCCCC;
	-webkit-box-shadow: 0 2px 4px #CCCCCC;
	-o-box-shadow: 0 2px 4px #CCCCCC;
	box-shadow: 0px 2px 4px #CCCCCC;
	behavior: url(/wp-content/themes/cota/includes/PIE.htc);

}
.entry-content,
.entry-summary {
	clear: both;
	padding-top:20px;
	word-wrap: break-word;
}

/* Timepicker */

.ui-timepicker-wrapper {
	overflow-y: auto;
	height: 150px;
	width: 6.5em;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	outline: none;
	z-index: 10001;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration {
	width: 11em;
}

.ui-timepicker-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ui-timepicker-duration {
	margin-left: 5px; color: #888;
}

.ui-timepicker-list:hover .ui-timepicker-duration {
	color: #888;
}

.ui-timepicker-list li {
	padding: 3px 0 3px 5px;
	cursor: pointer;
	white-space: nowrap;
	color: #000;
	list-style: none;
	margin: 0;
}

.ui-timepicker-list:hover .ui-timepicker-selected {
	background: #fff; color: #000;
}

li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
	background: #1980EC; color: #fff;
}

li.ui-timepicker-selected .ui-timepicker-duration,
.ui-timepicker-list li:hover .ui-timepicker-duration {
	color: #ccc;
}

.ui-timepicker-list li.ui-timepicker-disabled,
.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	color: #888;
	cursor: default;
}

.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	background: #f2f2f2;
}



/* Special ultra-wide page template styles */

.page-template-form-page-php #content,
.page-template-survey-page-php #content {
	width: 800px;
}



/* Special election survey table styles */

.survey-container #content h2 {
	margin: 1.5em 0;
	line-height: 1.3;
}

.survey-container #content table {
	width: 100%;
	border: none;
}

.survey-container #content table th,
.survey-container #content table td {
	vertical-align: top;
	border: none;
	
	padding: 5px 20px;
}

.survey-container #content table th {
	width: 100px;

	font-size: 16px;
	color: black;
	padding-left: 0;
}

.survey-container .pps-slider-nav {
	min-height: 0px;
	border-bottom-color: #eee;
	border-top-color: #eee;
	
	margin: 1em 0 2em 0;
}



td.liberals,
td.pol-liberals,
td.pol-labor,
td.pol-greens,
td.pol-pup {
	width: 5px !important;
	border-right: 2px solid gray !important;
	padding: 0 !important;
}

td.liberals,
td.pol-liberals {
	border-right-color: #72a1d5 !important;
}

td.pol-labor {
	border-right-color: #b72f2f !important;
}

td.pol-pup {
	border-right-color: #e5da28 !important;
}

td.pol-greens {
	border-right-color: #68ab86 !important;
}

/* thumbnail and image stuff */

#thumbtitlewrapper{
	position: relative;
	margin-bottom: 1em;
	width: 100%;
}

#titlewrapper{
	position: relative; 
	top:20px;
	left:0px !important;
	margin-bottom:20px;
}




/* @group Footer & Push */

#footer{
	background: transparent url('images/footer.png') center bottom no-repeat;
	height: 305px;
}

#footerinner{
	height: 305px;
}

#bodywrapper{
	margin: 0 auto -200px;
}

#push{
	height: 200px;
}

/* @end */